/*advance-search*/
.advance-search-box {max-width: 800px;width: 100%;display: block;margin-left: auto;margin-right: auto;}
.advance-search-select {width: 50%;float: left;box-sizing: border-box;padding: 10px;}
/*.advance-search-select-main-categories{width:100%;float:unset;}*/
.advance-search-select-main-categories .chosen-container.chosen-container-multi{min-width:98%;}
.advance-search-select label {font-size: 18px;color: var(--background-menu);}
.select-box-in .chosen-container.chosen-container-multi {width: 100%;border: 1px solid rgba(0, 0, 0, 0.2);border-radius: 5px;box-shadow: 0 8px 6px -6px black;}body.has-advance-search .products-in-category .products-count, body.has-tag-search .products-in-category .products-count {padding-left: 20px;width:100%;float:unset;}

body.has-tag-search .products-in-category,body.has-tag-search #products-in-category {width: 100%;float: unset;box-sizing: border-box;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;margin-top: 20px;}
.tag-search, .advance-search {position: fixed;left: 5px;z-index: 9;top: 50%;background: #fff;display: none;}
.tag-search img, .advance-search img {max-width: 35px;cursor: pointer;}
.open-advance, .open-tag {position: relative;height: 55px;margin-bottom: 10px;}
.open-advance, .open-tag, .button-inside-tag {display: none;}
/*advance-search*/